.img2{
    margin-left: 5%; 
    margin-right: 5%; 
    -moz-border-radius: 6px; 
    -webkit-border-radius: 6px;
    border-color: red;
}
input, textarea {
    width:380px;
    height:20px;
    background:#666666;
    border:2px solid #f6f6f6;
    padding:11px;
    margin-top:5px;
    font-size:13px;
    color:#ffffff;
    -moz-border-radius: 8px;
    -webkit-border-radius: 8px;
     -webkit-box-shadow: 0 10px 6px -6px #777;
     -moz-box-shadow: 0 10px 6px -6px #777;
     box-shadow: 0 10px 6px -6px #777;
}
textarea {
    height:150px;
    -moz-border-radius: 8px;
    -webkit-border-radius: 8px;
}
 
#submit {
    width:85px;
    height:35px;
    border:none;
    margin-top:10px;
    cursor:pointer;
}
.imgprod {
    opacity: 0.8;
    filter: alpha(opacity=80);
    height: 100px;
    width: 100px;
    margin-left: 5%;
    margin-right: 5%;
    -webkit-transform: scale(0.8);
    /* Webkit: Scale down image to 0.8x original size; */
    -moz-transform: scale(0.8);
    -o-transform: scale(0.8);
    -webkit-transition-duration: 0.5s;
    /* Webkit: Animation duration; */
    -moz-transition-duration: 0.5s;
    -o-transition-duration: 0.5s;
    border-radius: 15px 15px 15px 15px;
}
.imgprod:hover
{
border: 2px solid rgb(255,0,0);
-webkit-transform:scale(1.1); /*Webkit: Scale up image to 1.2x original size*/
-moz-transform:scale(1.1); /*Mozilla scale version*/
-o-transform:scale(1.1); /*Opera scale version*/
box-shadow:0px 0px 30px gray; /*CSS3 shadow: 30px blurred shadow all around image*/
-webkit-box-shadow:0px 0px 30px gray; /*Safari shadow version*/
-moz-box-shadow:0px 0px 30px gray; /*Mozilla shadow version*/
opacity: 1;
border-radius: 15px 15px 15px 15px;
}
.lnk{
    color: #990000;   
    text-decoration: none;
    border-image: 0;
}
.lnk:hover {
text-decoration:red;
color:black;
}
.flotante{
    margin-left: auto;margin-right: auto; margin-top:auto; top: 50%;left: 50%; padding: 0;width: 100%;height: 98%; overflow-y: scroll; text-align: center;
}